HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client groups - Manage groups

SYNOPSIS
hypothesis-client groups <COMMAND>

DESCRIPTION
Manage groups

  Commands:

list
    Retrieve a list of applicable Groups, filtered by authority and target document (document_uri). Also retrieve user's private Groups

create
    Create a new, private group for the currently-authenticated user

fetch
    Fetch a single Group resource

update
    Update a Group resource

members
    Fetch a list of all members (users) in a group

leave
    Remove yourself from a group

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help